<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="46dp"
            android:layout_weight="1"
            android:background="#ffffff"
            android:paddingRight="50dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="46dp"
                android:paddingTop="8dp"
                android:orientation="horizontal"
                android:paddingLeft="16dp">

                <RelativeLayout
                    android:id="@+id/chat_btn"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/chat_btn_txt"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical"
                        android:text="私聊"
                        android:textColor="#242424"
                        android:textSize="16dp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/chat_top_unread_num"
                        android:layout_width="wrap_content"
                        android:minWidth="14dp"
                        android:layout_height="14dp"
                        android:layout_toRightOf="@+id/chat_btn_txt"
                        android:layout_marginTop="4dp"
                        android:layout_marginLeft="-3dp"
                        android:paddingLeft="3dp"
                        android:paddingRight="3dp"
                        android:background="@drawable/im_message_num_bg"
                        android:textSize="10dp"
                        android:gravity="center"
                        android:textColor="#ffffff"
                        tools:text="999+"
                        android:visibility="gone"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/communite_btn"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/communite_btn_txt"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical"
                        android:text="互动"
                        android:textColor="#242424"
                        android:textSize="16dp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/interact_top_unread_num"
                        android:layout_width="wrap_content"
                        android:minWidth="14dp"
                        android:layout_height="14dp"
                        android:layout_toRightOf="@+id/communite_btn_txt"
                        android:layout_marginTop="4dp"
                        android:layout_marginLeft="-3dp"
                        android:paddingLeft="3dp"
                        android:paddingRight="3dp"
                        android:gravity="center"
                        android:background="@drawable/im_message_num_bg"
                        android:textSize="10dp"
                        android:textColor="#ffffff"
                        tools:text="99+"
                        android:visibility="gone"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/notification_btn"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/notification_btn_txt"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical"
                        android:text="通知"
                        android:textColor="#242424"
                        android:textSize="16dp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/notice_top_unread_num"
                        android:layout_width="wrap_content"
                        android:minWidth="14dp"
                        android:layout_height="14dp"
                        android:layout_toRightOf="@+id/notification_btn_txt"
                        android:layout_marginTop="4dp"
                        android:layout_marginLeft="-3dp"
                        android:paddingLeft="3dp"
                        android:paddingRight="3dp"
                        android:background="@drawable/im_message_num_bg"
                        android:textSize="10dp"
                        android:gravity="center"
                        android:textColor="#ffffff"
                        tools:text="9+"
                        android:visibility="gone"/>
                </RelativeLayout>
            </LinearLayout>

            <View
                android:id="@+id/custom_indicator"
                android:layout_width="20dp"
                android:layout_height="4dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="22dp"
                android:background="@drawable/im_custom_indicator_bg" />
        </RelativeLayout>


        <LinearLayout
                android:layout_width="102dp"
                android:layout_height="46dp"
                android:background="#ffffff"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <LinearLayout
                    android:id="@+id/ll_kefu"
                    android:layout_width="54dp"
                    android:layout_height="46dp"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:scaleType="centerInside"
                    android:background="@mipmap/im_chat_kefu_icon"
                    android:layout_marginTop="8dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="9dp"
                    android:textColor="#242424"
                    android:text="客服小壹"
                    android:layout_marginBottom="5dp" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_more"
                android:layout_width="48dp"
                android:layout_height="46dp"
                android:gravity="center_horizontal"
                android:orientation="vertical">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:scaleType="centerInside"
                    android:background="@mipmap/im_chat_more_icon"
                    android:layout_marginTop="8dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="9dp"
                    android:textColor="#242424"
                    android:text="更多"
                    android:layout_marginBottom="5dp"/>
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.v4.view.ViewPager
            android:id="@+id/view_pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"></android.support.v4.view.ViewPager>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="6dp"
            android:src="@mipmap/im_message_top_shadow"
            android:scaleType="fitXY"/>

    </RelativeLayout>

</LinearLayout>
